body {
	padding:0px;
	color:#000;
	margin:0px;
	margin-left:auto;
	margin-right:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:16px;
	background-color:#ff6600;
}

#root{
  margin:auto;
  width:100%;
}

#container{
  margin:0 auto;
  position:relative;
  width:766px;
  background-color:#fff;
  height: auto;
}

.nav a{ 
color: #fff;
text-decoration: none;
margin: 10px 10px;
}

.nav2 { 
color: #fff;
text-decoration: none;

}

ul{margin:0px; padding:0px; list-style:none; line-height:18px}
ul li { background:url(images/marker1_1.gif) no-repeat 0 7px; padding-left:12px}
ul li a{ color:#000000;  text-decoration:none; font-weight:bold}
ul li a:hover{text-decoration:underline}

.list ul{margin:0px; padding:0px; list-style:none; line-height:19px}
.list ul li { background:url(images/marker1_1.gif) no-repeat 0 8px; padding-left:12px}
.list ul li a{ color:#000000;  text-decoration:underline; font-weight:100}
.list ul li a:hover{text-decoration:none}
.list ul li span a{color:#57A002; text-decoration:underline; font-size:9px}

span {font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000000; font-weight:bold}
span a{color:#57A002; text-decoration:underline; font-size:12px; font-weight:100}
span a:hover{text-decoration:none}
strong {color:#57A002; text-decoration:none; font-weight:100}
strong a {color:#000000; text-decoration:underline; font-weight:100}
strong a:hover { text-decoration:none}
a { text-decoration:underline; color:#000000}
a:hover{text-decoration:none}
b {color:#CCCCCC; font-weight:100}
b a{text-decoration:underline}
b a:hover{text-decoration:none}

.back1{background:url(images/bg1_1.jpg) no-repeat; height:352px}
.back2{background:url(images/line1_1.gif) repeat-y; width:1px}
.back3{ background:url(images/line1_2.gif) repeat-x; width:auto}
.back4{background:url(images/bg1_2.jpg) no-repeat}
.back5{background:url(images/pic2_3.jpg) no-repeat right top}
.back6{background:url(images/bg1_3.gif) repeat-x bottom; padding:58px 0 0 198px; width:100%}
.back7{background:url(images/bg1_2.jpg) no-repeat right top; height:453px; width:766px}
.back8{background:url(images/bg7.gif) repeat-y; height:100%}
.general{width:766px; height:885px}
.footer{height:101px; width:766px}

.form input {
	width:177px;
	height:29px;
	padding:6px 0 0 8px;
	line-height:13px;
	background-color:#FFFFFF;
}

.form textarea {
	width:217px;
	height:155px;
	overflow: auto;
	padding:6px 0 0 10px;
	background-color:#FFFFFF;
}
	



 
